iOS Question Problem upgrading Bridge to v1.8

Discussion in 'iOS Questions' started by DKnowles, Jan 27, 2015.

  1. DKnowles

    DKnowles Member Licensed User

    Hi Erel

    Getting this when I try to rebuild the Bridge App

    Not using a wild card as am using push notifications, that's the only thing I think I have changed since the original Bridge app was built.

    Check dependencies
    Code Sign error: Provisioning profile does not match bundle identifier: The provisioning profile specified in your build settings (“myDataCollector”) has an AppID of “com.dbManagementSystems.myDataCollector” which does not match your bundle identifier “com.dbManagementSystems.myDataCollector.bridge”.
    CodeSign error: code signing is required for product type 'Application' in SDK 'iOS 8.0'


    Error: ** BUILD FAILED **


    The following build commands failed:
    Check dependencies
    (1 failure)
     
  2. Erel

    Erel Administrator Staff Member Licensed User

    You must use a wildcard app id when you build the bridge app (the bridge app id is the current app & ".bridge"). You can later switch to a different app id.
     
    DKnowles likes this.
  3. DKnowles

    DKnowles Member Licensed User

    OK will get that done.

    Cheers again and thanks for the help.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice